@charset "shift_jis";

/*------------------- default ---------------------*/
*{
 margin:0px;
 padding:0px;
}

body {
/* 20131028 add */
text-align:center;
 color:#4D4D4D;
 margin: 0px;
 padding: 0px;
 font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
 /*font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}
h1,h2,h3,h4,p,ul,ol,dl{
 font-size:100%;
}
h1 {
margin-top:0;
}
img {
	border: none;
	margin-top: 0px;
}



ul {
 list-style:none;
}

.r{
 text-align: right;
}

.c{
 text-align: center;
}

.l {
	text-align: left;
}


/*------------------- 081023追加始まり ---------------------*/
#title td.l {
	text-align: left;
	vertical-align: bottom;
}
#header #title td.l img.l{
	text-align: left;
	margin:0 0 10px 0;
	padding:0;
}
#title td.r {
	text-align: right;
	
}
/*------------------- 081023追加おわり ---------------------*/
#title td.l a,
#title td.l a:link,
#title td.l a:visited {
 color:#2d4bbb;
 text-decoration: none;
 font-size:72%;
}

#title td.l a:hover,
#title td.l a:active {
 color:#2d4bbb;
 text-decoration: none;
 font-size:72%;
}


#title p#gMenu {
	margin: 0px;
	font-size:60%;
}
#title p#gMenu a{
	color:#333;
}
p.linkImgC{
 text-align: center;
 margin: 0px 0px 5px 0px;
}

p.linkImgL{
 text-align: left;
 margin: 0px 0px 5px 0px;
}

p.verisign_img{
 text-align: center;
 margin: 15px 0px 5px 0px;
}

.floatL {
 float: left;
}

.floatR {
 float: right;
}

input {
 #ffffff;
	border:solid #7F9DB9 1px;
}

input.btn {
 border:none;
}

fieldset  {
 border:none;
}

/*------------------- layout ---------------------*/
/* 20131028 modify */
/*
div#header {
 margin: 10px auto 0px auto;
 text-align: lenter;
 width:950px;
}
*/
div#header {
 margin: 0px auto 0px auto;
 padding-top:20px;
 text-align: center;
 width:1024px;
 background-color: #FFF;
}

div#container {
 text-align:center;
 /* 20131028 modify */
 /* width:950px; */
 width:1024px;
 margin:0px auto;
 padding:0px;
}

div#wrapper {
 float:left;
 width:800px;
}

div#sidebarB {
 float:right;
 width:150px;
 margin-right:12px;
}

div#contents {

 width:580px;
}



div#sidebarA {
 float:left;
 /* 20131028 modify */
 /* width:220px; */
 width:215px;
 margin-left:12px;
}

div#footer {
 clear:both;
 width:950px;
 margin:0px auto;
 text-align: center;
}

/* 20131028 add start */
div#hovertgt {
 width: 100%;
 background-color: #000000;
} 

div#hoverlist {
 width: 1024px;
 margin: 0 auto 0 auto;

}
/* 20131028 add end */


/*------------------- link ---------------------*/

#header p.service a,a:link,a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:bold;
}

#contents #whatsnew #rss a,
#contents #whatsnew #rss a:link {
font-weight:bold;
color:#FFFFFF;
}

#header #topicpath a,
#header #topicpath a:link,
#header #topicpath a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:normal;
}

#header #topicpath a:hover,
#header #topicpath a:active {
 color:#E57E04;
 text-decoration: underline;
 font-weight:normal;
}


#header p.service a:hover,a:active {
 color: #E57E04;
 text-decoration: underline;
 font-weight:bold;
}

/* 20131028 add start */
#head_copy{
	display:none;
}
/* 20131028 add end */

#search ul a,a:link,a:visited {
 color: #333;
 text-decoration: underline;
 font-weight:normal;
}

#search ul a:hover,a:active {
 color: #E57E04;
 text-decoration: underline;
 font-weight:normal;
}

#globalNavi{
 margin:0px 0px 0px 0px;
 padding:0px;
}

#globalNavi ul {
 margin:0px;
 padding:0px;
}

#globalNavi li {
 float:left;
 display:inline;
 text-align: center;
 border-bottom:solid #2D4BBB 3px;
}

#globalNavi .park {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:180px;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .park_off {
	background:url(../images/prt_menu_back_off.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:180px;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}


#globalNavi .team_on {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	font-size:12px;
	line-height:90%;
}
#globalNavi .team {
 background:url(../images/prt_menu_back_line.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 font-size:12px;
 line-height:90%;
}
#globalNavi .team_off {
	background:url(../images/prt_menu_back_off.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	font-size:12px;
	line-height:90%;
}
#globalNavi .team_top {
	font-size:8px;
	letter-spacing:-0.1em;
}
#globalNavi .footsal_on {
 background:url(../images/prt_menu_back_on.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 text-aline:center;
 font-size:12px;
 letter-spacing:-0.2em;
 line-height:90%;
}
#globalNavi .footsal {
	background:url(../images/prt_menu_back_line.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.2em;
	line-height:90%;
}
#globalNavi .footsal_off {
 background:url(../images/prt_menu_back_off.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 text-aline:center;
 font-size:12px;
 letter-spacing:-0.2em;
 line-height:90%;
}


#globalNavi .blogger {
	background:url(../images/prt_menu_back_line.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .blogger_on {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .blogger_off {
 background:url(../images/prt_menu_back_off.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 text-aline:center;
 font-size:12px;
 letter-spacing:-0.1em;
 line-height:90%;
}



#globalNavi .database_on {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .database_off {
 background:url(../images/prt_menu_back_off.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 text-aline:center;
 font-size:12px;
 letter-spacing:-0.1em;
 line-height:90%;
}
#globalNavi .database {
	background:url(../images/prt_menu_back_line.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}

#globalNavi .cardshop_on {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .cardshop_off {
 background:url(../images/prt_menu_back_off.gif) no-repeat left top;
 margin:0px;
 padding:0;
 width:132px;
 text-aline:center;
 font-size:12px;
 letter-spacing:-0.1em;
 line-height:90%;
}
#globalNavi .cardshop {
	background:url(../images/prt_menu_back_line.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:132px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .helpdesk_on {
	background:url(../images/prt_menu_back_on.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:110px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .helpdesk_off {
	background:url(../images/prt_menu_back_off.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:110px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}
#globalNavi .helpdesk {
	background:url(../images/prt_menu_back_line.gif) no-repeat left top;
	margin:0px;
	padding:0;
	width:110px;
	text-aline:center;
	font-size:12px;
	letter-spacing:-0.1em;
	line-height:90%;
}

#globalNavi a,a:link,a:visited,a:hover,a:active {
 color: #ffffff;
 text-decoration: none;
 font-weight:bold;
}
#globalNavi a,#globalNavi a:link,#globalNavi a:visited,#globalNavi a:hover,#globalNavi a:active {
 display:block;
 	padding:8px 0px 1px 0px;
	height:17px;
}
#globalNavi .team_off a,#globalNavi .team_off a:link,#globalNavi .team_off a:visited,#globalNavi .team_off a:hover,#globalNavi .team_off a:active {
 display:block;
 	padding:3px 0px 1px 0px;
	height:22px;
}
#globalNavi .team_on a,#globalNavi .team_on a:link,#globalNavi .team_on a:visited,#globalNavi .team_on a:hover,#globalNavi .team_on a:active {
 display:block;
 	padding:3px 0px 1px 0px;
	height:22px;
}
#globalNavi .team a,#globalNavi .team a:link,#globalNavi .team a:visited,#globalNavi .team a:hover,#globalNavi .team a:active {
 display:block;
 	padding:3px 0px 1px 0px;
	height:22px;
}

/* 20131028 add start */
#hoverlist #item{
z-index:100;
background:url(../images/new/3way_back.gif) 0 bottom no-repeat;
position:absolute;
display:none;
margin-left: 12px;
width: 1000px;
}
#hoverlist #team{
z-index:101;
background:url(../images/new/3way_back.gif) 0 bottom no-repeat;
position:absolute;
display:none;
margin-left: 12px;
width: 1000px;
}
#hoverlist #maker{
z-index:102;
background:url(../images/new/3way_back.gif) 0 bottom no-repeat;
position:absolute;
display:none;
margin-left: 12px;
width: 1000px;
}
#header #hoverlist #item{
margin-left: 12px;
width: 1000px;
}
#header #hoverlist #team{
margin-left: 12px;
width: 1000px;
}
#header #hoverlist #maker{
margin-left: 12px;
width: 1000px;
}

#hoverlist .ttl{
background: #2d4bb9;
padding:10px;
color:#fff;
font-size:80%;
text-align:center;
margin:0px;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 70%;
font-weight: normal;
}

#hoverlist .column{
width:200px;
float:left;
}
#hoverlist .column_last{
margin-right:none !important;
}
#hoverlist .column h3{
padding-bottom:20px;
}
#hoverlist .column ul li{
margin:0 5px 0 10px;
background:url(../images/new/list_icon.gif) 0 0.8em no-repeat;
padding:0 0 20px 10px;
font-size:70%;
text-align: left;
}
#hoverlist .column ul li img{
margin:0;
}

#hoverlist ul.makerlogo{
padding:10px 0;
margin:0 1px;
background:#fff;
}
#hoverlist ul.makerlogo li{
margin:0;
padding:0;
font-size:70%;
width:83px;
text-align:center;
float:left;
}

#hoverlist #item a,
#hoverlist #item a:link,
#hoverlist #item a:visited,
#hoverlist #team a,
#hoverlist #team a:link,
#hoverlist #team a:visited,
#hoverlist #maker a,
#hoverlist #maker a:link,
#hoverlist #maker a:visited{
color: #001978;
text-align:left;
text-decoration: none;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 90%;
}

#hoverlist #item a:hover,
#hoverlist #item a:active,
#hoverlist #team a:hover,
#hoverlist #team a:active,
#hoverlist #maker a:hover,
#hoverlist #maker a:active{
color:#E57E04;
text-align:left;
}
/* 20131028 add end */

#contents a,
#contents a:link,
#contents a:visited {
 /* 20131028 modify */
 /* color: #006699; */
color: #000;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;

 font-weight:normal;
}

#contents a:hover,
#contents a:active {
 color:#E57E04;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;
 font-weight:normal;
}
#contents2 a,
#contents2 a:link,
#contents2 a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:normal;
}

#contents2 a:hover,
#contents2 a:active {
 color:#E57E04;
 text-decoration: underline;
 font-weight:normal;
}

#contents #whatsnew a,
#contents #whatsnew a:link,
#contents #whatsnew a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: none;
 font-weight:normal;
}
#contents #whatsnew a:hover,
#contents #whatsnew a:active {
	color:#E57E04;
	font-weight:normal;
	text-decoration: none;
}

#footer a,
#footer a:link,
#footer a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:normal;
}

#footer a:hover,
#footer a:active {
 color:#E57E04;
 text-decoration: underline;
 font-weight:normal;
}

#sidebarA a,
#sidebarA a:link,
#sidebarA a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;
 font-weight:normal;
}

#sidebarA a:hover,
#sidebarA a:active {
 color:#E57E04;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;
 font-weight:normal;
}

#sidebarA h2.current a,
#sidebarA h2.current a:link,
#sidebarA h2.current a:visited {
 color:#ffffff;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;
 font-weight:normal;
}

#sidebarA h2.current a:hover,
#sidebarA h2.current a:active {
 color:#E57E04;
 /* 20131028 modify */
 /* text-decoration: underline; */
 text-decoration: none;
 font-weight:normal;
}

#sidebarB a,
#sidebarB a:link,
#sidebarB a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:normal;
}


#sidebarB a:hover,
#sidebarB a:active {
 color:#E57E04;
 text-decoration: underline;
 font-weight:normal;
}

/*------------------- header ---------------------*/

#title{
 width:950px;
 margin: 0px 0px 0px 0px;
}

#title td{
 vertical-align:top;
}

#header p.gMenu {
 font-size:80%;
}

#header p.gMenu a,a:link,a:visited,a:hover.a:active img{
 color: #ffffff;
 text-decoration: underline;
 border:none;
}



#globalNavi{
 margin:0px 0px 0px 0px;
 padding:0px;
}

#globalNavi ul {
 margin:0px;
 padding:0px;
}

#globalNavi li {
 float:left;
 display:block;
 text-align: center;
 border-bottom:solid #2D4BBB 3px;
}

#leadArea {
 margin:0px 0px 0px 0px;
 width:950px;
 clear:both;
 _ margin-top:-5px;
}

#leadArea p.service {
 font-size:0.8em;
 font-weight:bold;
}
#header p.service{
 float: right;
 margin:5px 0px 0px 0px;
 font-size:90%;
}
#header p.service a,a:link,a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:bold;
}

#header p.service a:hover,a:active {
 color: #E57E04;
 text-decoration: underline;
 font-weight:bold;
}

/*------------------- userinfo ---------------------*/
#userinfo {
	width:950px;
	margin:0px 0px 0px 0px;
	padding:3px 0px 3px 0px;
	vertical-align: bottom;
	text-align:left;
	background-color:#E0E0E4;
	font-size:80%;
}

#userinfo a:hover {
	color:#E57E04;
	text-decoration: underline;
	font-weight:bold;
}

#userinfo p.username {
	text-align:left;
	width:60%;
	float:left;
	padding:0px 0px 0px 0px;
}

#userinfo p.username a,a:link,a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:bold;
}

#userinfo p.userlogin {
	text-align:right;
	width:40%;
	float:right;
	font-size:90%;
	padding:0px 0px 0px 0px;
}

#userinfo p.userlogin a,a:link,a:visited {
 /* 20131028 modify */
 /* color: #006699; */
 color: #001978;
 text-decoration: underline;
 font-weight:bold;
}

#userinfo p.userlogin a:hover {
	color:#E57E04;
	text-decoration: underline;
	font-weight:bold;
}

/*------------------- font ---------------------*/
p,ul,ol,dl{
 line-height:130%;
 _line-height:135%;
}

/*------------------- footer ---------------------*/

#footer p {
 font-size:70%;
 line-height:140%;
 text-align:left;
}

#category {
 margin: 0px 0px 3px 0px;
 width:950px;
 text-align:left;
}


#category h2 {
 font-size:80%;
 padding: 40px 10px 0px 0px;
}



#category strong a,
#category strong a:link,
#category strong a:visited,
#category strong a:hover,
#category strong a:active {
 font-weight:bold;
}

#footer p.copyright {
 text-align:center;
 padding: 10px 0px 20px 0px;
}

#menu {
 clear:both;
 width:950px;
 background:#182E7F;
}

#menu p {
 color:#ffffff;
 text-align:center;
}

#menu p a,
#menu p a:link,
#menu p a:visited,
#menu p a:hover,
#menu p a:active {
 color:#ffffff;
 text-decoration: none;
 font-weight:normal;
}

#footer .pagetop p{
 text-align:right;
 margin:5px 0px;
 float:right;
}
#footer .pagetop p img{
 margin:5px 0px 5px 10px;
}



/*------------------- contents ---------------------*/

#topicpath {
	/* 20131028 modify */
	/*
	clear:both;
	width:800px;
	text-align:left;
	padding-top: 7px;	
	margin:7px 0px 0px;
	font-size: 70%;
	display: block;
	*/
	clear:both;
	width:1000px;
	text-align:left;
	margin:10px 12px 10px 12px;
	padding:10px 0px 10px 0px;
	font-size: 70%;
	display: block;
}
#topicpath2 {
	width:950px;
	position: relative;
}
#back_btn {
	position: absolute;
	right: 0px;
	margin-top: -30px;
}
#back_btn2 {
	margin:0;
	padding:0;
	text-align:right;
}

#topicpath strong{
 font-weight:bold;
}

#topicpath p a,
#topicpath p a:link,
#topicpath p a:visited,
#topicpath p a:hover,
#topicpath p a:active {
 font-weight:normal;
}

#contents ul{
 margin:10px 5px;
}

#contents li{
 background:url(../images/listmark_01.gif) left center no-repeat;
 margin:0px 5px 0px 0px;
 padding:0px 10px 3px 10px;
 font-size: 70%;
}

/* 20131028 add start */
#contents ul.latestAccessView{
padding:7px 0px 13px 10px;
}
#contents ul.latestAccessView li{
padding:13px 0px 7px 10px;
}
/* 20131028 add end */

#contents MainCol li {
 float:left;
 background:url(../images/listmark_01.gif) left center no-repeat;
 padding:0px 5px 0px 10px;
}


/*------------------- search ---------------------*/
.wrap {
clear:both;
}

#search {
	/* 20131028 modify */
	/* width:700px; */
	width:682px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:absolute;
	/* 20131028 modify */
	/*
	bottom:15px;
	right:6px;
	*/
	bottom:0px;
	right:0px;
}

#search fieldset {
	text-align:left;
	width:50%;
	position:absolute;
	bottom:10px;
	left:0;
}

#search fieldset p {
	display:block;
	float:left;
	vertical-align:middle;
	font-size: 70%
	margin: 0;
}

#search fieldset p a {
	font-weight: normal;
	text-decoration:underline;
	vertical-align:middle;
	color: #000000;
}

#search fieldset p input.words{
	/* 20131028 modify */
	/*
	margin:0px 5px 0px 0px;
	width:160px;
	height: 18px;
	*/
	margin:0px;
	width:183px;
	height:23px;
	vertical-align:middle;
	border:solid #c8c8c8 1px;
}
/* 20131028 add start */
#search fieldset p input.words_jr{
	margin:0px;
	width:163px;
	height:23px;
	vertical-align:middle;
	border:solid #c8c8c8 1px;
}
/* 20131028 add end */
#search fieldset p input.btn{ 
	/* 20131028 modify */
	/* margin:0px 5px 0px 5px; */
	margin:0px;
	vertical-align:middle;
	padding: 0px;
}

#search fieldset ul {
 /* 20131028 modify */
 /*
 margin: 2px 0px 0px 10px;
 _margin: 2px 0px 0px 10px;
 */
 margin: 7px 0px 0px 10px;
 float:left;
}

#search fieldset li {
	float:left;
	padding:0px 5px 0px 0px;
	font-size:70%;
}

#search p.free {
 float:right;
 display:block;
 width:58%;
 text-align:left;
}

#imgBtn {
	cursor: pointer;
}

#contents #whatsnew #more a,
#contents #whatsnew #more a:link {
font-weight:bold;
color:#E57E04;
}

#contents #whatsnew #more a:hover,
#contents #whatsnew #more a:active {
 color:#E57E04;
 text-decoration:underline;
}


#contents #recommend #more a,
#contents #recommend #more a:link {
font-weight:bold;
color:#E57E04;
}

#contents #recommend #more a:hover,
#contents #recommend #more a:active {
 color:#E57E04;
 text-decoration:underline;
}

/* --- add 2010518 start ---- */
#search fieldset {
	/* 20131028 modify */
	/*
	margin-top:4px;
	margin-left:10px;
	*/
	margin:0px 0px 10px 59px;
	float:left;
	width:245px;
}
/* 20131028 add start */
#search fieldset.jr {
	margin:0px 0px 10px 79px;
	float:left;
	width:225px;
}
/* 20131028 add end */
div#header .right{
	/* 20131028 modify */
	/* width:400px; */
	width:394px;
	background:url("../images/header_right_bg.gif") no-repeat scroll right bottom transparent;
	height:40px;
	position:absolute;
	bottom:0px;
	right:0;
}
div#header .right .txt1{
	float:left;
	font-size:9pt;
	font-weight:bold;
	margin-left:60px;
	margin-top:-10px;
	/*color:#757575;*/
color:#4D4D4D;
	line-height:150%;
	text-align:right;

}
div#header .right p a{
	/* 20131028 modify */
	/* color:#0066a5; */
	color:#001978;
	font-size:9pt;
	font-weight:normal;
}
div#header .right .cart_wrap{
float:right;
font-size:9pt;
width:120px;
}

div#header .right .cart-img{
float:left;
width:36px;
height:26px;
background:url(../images/cart_bg.jpg) 0 0 no-repeat;
position:relative;
text-align:center;
padding-left:2px;
font-weight: bolder;
}
div#header .right .cart-txt{
float:right;
width:77px;
text-align:left;
margin-left:3px;
}
div#header .right .cart-txt a{
color:#333;
font-weight: bolder;
}

/* --- add 2010518 end  ---- */

/* 20140115 add start */
div#flogo{
float:right;
/* 20131028 add start */
position: absolute;
top: 33px;
right: 0px;
/* 20131028 add end */
}
div#flogo_jr{
float:right;
margin-top:-10px;
}
/* 20140115 add end */

/* --- top banner mouseoveroff start ---- */
#container #wrapper #contents #mainBanner .center_mid  a:hover img {
	opacity:0.8;  

filter: alpha(opacity=80);  

-ms-filter: "alpha( opacity=80 )";  

background: #fff;  

}

#container #wrapper #contents #mainBanner .left_mid a:hover img {
opacity:0.8;  

filter: alpha(opacity=80);  

-ms-filter: "alpha( opacity=80 )";  

background: #fff; 
}

#container #wrapper #contents #mainBanner .right_mid a:hover img {
opacity:0.8;  

filter: alpha(opacity=80);  

-ms-filter: "alpha( opacity=80 )";  

background: #fff; 
}

/* --- top banner mouseoveroff end ---- */


/*------------------- header_new ---------------------*/

.header_inner{
	position:relative;
	/* 20131028 modify */
	height:110px;
	width:1000px;
	margin:auto 12px auto 12px;
}

.header_inner p.copy{
	position:absolute;
	/* 20131028 modify */
	/*
	left:3px;
	top:1px;
	*/
	left:20px;
	top:0px;
	font-size:60%;
	line-height:100%;
}
.header_inner p.copy a{
	color:#001978;
	text-decoration: none;
}
.header_inner a.logo{
	position:absolute;
	left:20px;
	top:20px;
}

.header_inner #gMenu{
	position:absolute;
	right:0;
	top:0;
	font-size:60%;
}
.header_inner #gMenu a{
	color:#333;
}

#foot {
/* 20131028 modify */
/* width: 950px; */
width:1024px;
margin: 0 auto;
padding-top: 20px;
font-size: 70%;
text-align: left;
background-color: #FFF;
}
#foot p.copy {
background:url(../images/foot_img.jpg) 0 bottom no-repeat;
height:90px;
padding:0 !important;
/* 20131028 add */
margin: 0px 12px 0px 12px;
}


#foot p.copy img {
float: left;
margin-right: 20px;
}

#foot p.copy img.last {
/* 20131028 modify */
/*
float: left;
margin-right: 0px;
*/
float: right;
margin-right: 0px;
padding-top:10px;
}

#foot p.copy span {
float: left;
/* 20131028 modify */
/*
margin-right: 20px;
width:550px;
*/
width:630px;
display:block;
padding-top:10px;
}

#foot_helpdesk img {
/* 20131028 modify */
/* margin: 10px 0px 10px 0px; */
margin: 10px 12px 10px 12px;
}

/* 20131028 add start */
.bgw {
background-color:#FFFFFF;
}

#foot .column{
width:198px;
float:left;
margin:0px 1px 0px 1px;
}
#foot .column dd{
margin-top:20px;
margin-left:5px;
background:url(../images/new/list_icon.gif) 0 3px no-repeat;
padding-left:10px;
}
#foot .column dd.none{
margin-top:20px;
margin-left:5px;
background:none;
padding-left:10px;
}
#foot .column dd.none img{
margin-right:5px;
}
#foot .column dd a{
color: #001978;
text-decoration: underline;
font-weight: bold;
}

#foot .column_first{
width:199px;
float:left;
margin:0px 1px 0px 12px;
}
#foot .column_first dd{
margin-top:20px;
margin-left:5px;
background:url(../images/new/list_icon.gif) 0 3px no-repeat;
padding-left:10px;
}
#foot .column_first dd a{
color: #001978;
text-decoration: underline;
font-weight: bold;
}

#foot .column_last{
width:199px;
float:left;
margin:0px 12px 0px 1px;
}
#foot .column_last dl{
background:#e1e0e5;
padding-bottom:5px;
}
#foot .column_last dd{
margin-top:20px;
margin-left:5px;
background:url(../images/new/list_icon.gif) 0 3px no-repeat;
padding-left:10px;
}
#foot .column_last dd.btn{
margin:20px 10px 20px 10px;
background:none;
padding:0;
}
#foot .column_last dd a{
color: #001978;
text-decoration: underline;
font-weight: bold;
}

#foot .link{
background:#182e7f;
padding:20px;
margin:0px 12px 0px 12px;
text-align:center;
}
#foot .link p{
color:#fff;
}
#foot .link a{
color:#fff;
text-decoration:none;
}

#foot p.copyright{
padding:10px;
text-align:center;
}
/* 20131028 add end */

/*************************** 20130823 add start ジュニア対応 ****************************/
.header_inner img.vline{
	position:absolute;
	/* 20131028 modify */
	/* left:220px; */
	left:258px;
	top:30px;
}

.header_inner a.logo_jr{
	position:absolute;
	/* 20131028 modify */
	/*
	left:235px;
	top:40px;
	*/
	left:267px;
	top:42px;
}
/*************************** 20130823 add end ジュニア対応 ****************************/

/* 20140416 add start */
#trend_wrap_frame {
	width:1024px;
	margin: 0px auto 5px auto;
}
#trend_wrap {
	width:1000px;
	margin:0px 12px 0px 12px;
	text-align: left;
	font-size: 100%;
	height: 20px;
}

#trend_wrap p {
	font-size: 70%;
	color: #000000 !important;
	width: 28px;
	float: left;
	font-weight: normal;
	margin-top: 4px;
}

#trend_wrap ul {
	float: left;
	width: 950px;
    clear: inherit;
}
#trend_wrap ul li {
	float: left;
	display: inline;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	text-align: center;
}
#trend_wrap ul li a {
	background: url(../images/new/list_icon.gif) 0 center no-repeat;
	display: block;
	margin: 0px 10px 0px 10px;
	font-size: 70%;
	color: #000000 !important;
	padding-left: 10px;
	font-weight: normal;
}
#trend_wrap ul li a:hover {
	color: #000000 !important;
}
/* 20140416 add end */











